map: Elkridge Depot
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: beta
roundId: 11850
endTick: 2775813
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.01:42:06.9741396
...
